<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.keyring">
    <module_version install_time="1415651943901" last="true" origin="installer" specification_version="1.20.1">
        <file crc="3581559990" name="config/Modules/org-netbeans-modules-keyring.xml"/>
        <file crc="841349784" name="modules/locale/org-netbeans-modules-keyring_ja.jar"/>
        <file crc="2181380675" name="modules/locale/org-netbeans-modules-keyring_pt_BR.jar"/>
        <file crc="3124865306" name="modules/locale/org-netbeans-modules-keyring_ru.jar"/>
        <file crc="3082008558" name="modules/locale/org-netbeans-modules-keyring_zh_CN.jar"/>
        <file crc="1796705371" name="modules/org-netbeans-modules-keyring.jar"/>
    </module_version>
</module>
